Announcement

Collapse
No announcement yet.

errors after upgrading to 3.5

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • errors after upgrading to 3.5

    I get these error after upgrading from 3.0.7 to 3.5

    Invalid argument supplied for foreach() in /includes/class_core.php on line 2727

    Unable to add cookies, header already sent.
    File: /home/httpd/vhosts/****/httpdocs/forums/includes/class_core.php
    Line: 2948

    I donno what is the problem I upload my file many time in ASICI mode but the problem still there i'm usign vbportal and even the same error with vbportal but when I test the file with fresh database with one user both of the forums & the portal working so when I restroe the dump file of my forums database always get on includes/class_core.php errors with keep change numbers of the error

  • #2
    This is definitely a problem with a bad file. Reupload all the original vB non-image files (except install.php). Make sure you upload these in ASCII format and overwrite the ones on the server.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      I did still have same problem

      I tried tools.php & fixing the database even I still get these error messages I wonder how it is works if I dumped fresh ( test) database but when I dump my database I get these errors while dump my database I can see the forums for secounds but when the database inserted into the tables 100% i face these messages

      Invalid argument supplied for foreach() in /includes/class_core.php on line 2727

      Unable to add cookies, header already sent.
      File: /home/httpd/vhosts/****/httpdocs/forums/includes/class_core.php
      Line: 2948
      Last edited by qatarson; Fri 25 Nov '05, 5:52am.

      Comment


      • #4
        Looks like a bad phrase. Did you install any language packs or add phrases?

        Try this. Reupload the original vbulletin.language.xml file in the install directory. Then upload the tools.php script in the 'do_not_upload' folder of the vB zip file to your Admin CP directory. Then reimport the vbulletin-language.xml file. Immediately remove tools.php when you are done.
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment

        widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
        Working...
        X